#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-74jhGWqzYKLE56sTihS086
key:                  trifecta-2.1-74jhGWqzYKLE56sTihS086
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  60820bd157a73b2802c28c9328d3fc1b
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/trifecta-2.1
hs-libraries:         HStrifecta-2.1-74jhGWqzYKLE56sTihS086
depends:
    ansi-terminal-0.10.3-BPHE8l4o9A6EvDiT7QnwTU array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-FrYRgW0MTF9EAvTXTf8sAC
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    charset-0.3.7.1-88c2U09IQIAEQrHJSCLOqZ
    comonad-5.0.6-sCJIrMFZnEFiX73gzFfEz containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-AzZLwbldZfq7uY7BNGQ1hE
    ghc-prim-0.6.1 hashable-1.3.0.0-GtDsyeTAmWWYMGaLqzaKP
    lens-4.19.2-FyzxwzbmhHIHtRG5892K5Z mtl-2.2.2
    parsers-0.12.10-GRKl0iMpxvx7huVSmSSgEM
    prettyprinter-1.7.0-He15zLrsgDqEAY3A9UlSeP
    prettyprinter-ansi-terminal-1.1.2-C2OwTnepqLo5aKoWqgTabG
    profunctors-5.5.2-8HEwuLwgz5N1IrM7UvQjjj
    reducers-3.12.3-5auHatuT0OBDAvMcWMwne9 transformers-0.5.6.2
    unordered-containers-0.2.12.0-77J5u5JaDzyKBIiI2wOCQf
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

